/ / Ist Windows Azure mit dem .NET 2.0-Framework kompatibel? - .net-2.0, azurblau

Ist Windows Azure mit dem .NET 2.0-Framework kompatibel? - .net-2.0, azurblau

Ich habe einen Service, der in .NET 2 entwickelt wurde.0 Rahmen. Es ist in mehreren Sites installiert und arbeitet mit meiner Anwendung. Ich möchte, dass der Service mir bestimmte Informationen über die Anwendung "meldet". Ich wollte sehen, ob Windows Azure eine Option für mich wäre, um Berichte in einer Cloud-Datenbank zu speichern und sie bei Bedarf abrufen zu können. Eine meiner Hauptsorgen ist es kompatibel mit meinem .NET 2.0 Service?

Vielen Dank.

Antworten:

5 für die Antwort № 1

Mit einem Wort: ja. Windows Azure kann Code ausführen, der mit 2.0 / 3.5 und 4.0 kompiliert wurde. Sie haben möglicherweise keinen Zugriff auf das gesamte Azure SDK (einige der Bibliotheken benötigen 3.5), aber Ihr Dienst sollte ohne Änderungen ausgeführt werden.